//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class ModalTableViewController: UITableViewController {
    
    var hasCloseButton: Bool = true

    override func viewDidLoad() {
        super.viewDidLoad()
        
		if hasCloseButton {
			prepareModalNavigationBar()
		}
    }
}
